		--if(not dismay.PredAimbot) then
		--	local self;
		--	self = dismay.CreateMenuItem("Toggle Prediction", function(bOn)
		--		dismay.AimbotPred = bOn;
		--		dismay.RunClient("dismay.ToggleAimbotPred("..tostring(bOn)..")");
		--	end);
		--	dismay.PredAimbot = self;
		--end
		
		if(not dismay.Aimbot) then
			local self;
			self = dismay.CreateMenuItem("Toggle aimbot", function(bOn)
				dismay.AimbotToggle = bOn;
				dismay.RunClient("dismay.ToggleAimbot("..tostring(bOn)..")");
			end);
			dismay.Aimbot = self;
		end
		if(not dismay.TeamsAimbot) then
			local self;
			self = dismay.CreateMenuItem("Toggle Teams", function(bOn)
				dismay.AimbotTeams = bOn;
				dismay.RunClient("dismay.ToggleTeams("..tostring(bOn)..")");
			end);
			dismay.TeamsAimbot = self;
		end
		if(not dismay.FriendsAimbot) then
			local self;
			self = dismay.CreateMenuItem("Toggle Friends", function(bOn)
				dismay.AimbotFriends = bOn;
				dismay.RunClient("dismay.ToggleFriends("..tostring(bOn)..")");
			end);
			dismay.FriendsAimbot = self;
		end
		dismay.RunClient("dismay.ToggleTeams("..tostring(dismay.AimbotTeams)..");");
		dismay.RunClient("dismay.ToggleAimbot("..tostring(dismay.AimbotToggle)..");");
	